.hide { position:absolute; visibility:hidden; }
.show { position:absolute; visibility:visible; }

a, a:link, a:visited {
        color: #000099;
        background-color : transparent;
        text-decoration : none;
        font-size: 100%;
}

a:hover, a:link:hover, a:visited:hover {
        text-decoration : none;
        color : #FFFFFF;
        background-color : #0000FF;
        font-size: 100%;
}

a.typical, a.typical:hover {
        text-decoration: underline;
        font-size: 100%;
}

/*-- DEFAULT BODY FORMATTING --*/
body {
        color : #000000;
        background-color : transparent;
        font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;       
        margin-left : 2px;
        margin-right : 2px;
        margin-top : 0px;
        font-size : 100%;
        text-align : left;
}

/*-- HORIZONTAL SEPARATOR --*/
hr {
        color : #0070FF;
        background-color : transparent;
        width : 100%;
        height : 2px;
}

small {
        font-size: 70%;
}


